Debian iTOps Tube

Friday, June 29, 2012

Critical Error :murrine_style_draw_box: assertion `height >= -1' failed

I m working on supporting a eclipse based application in Ubuntu Linux. We have many JFace Editors in this application.When I try opening the application's editor in linux, I m getting the following error:
Critical Error :murrine_style_draw_box: assertion `height >= -1' failed.



Any idea why this error is coming ? What does this error signifies ?



Please pour in your suggestions.



Thanks,
Santhosh





No comments:

Post a Comment